1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Freetz 3270 mit OScam Smargo und G09

Dieses Thema im Forum "Fritzbox Talk" wurde erstellt von PeterStrunz, 15. März 2013.

  1. PeterStrunz
    Offline

    PeterStrunz Ist gelegentlich hier

    Registriert:
    20. September 2012
    Beiträge:
    68
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    Hallo alle zusammen,

    habe bisher 2 Easymouse Reader im Einsatz, mit diesen treten aber leider ab und an Freezer auf (bereits im anderen Thread erläutert und leider keine Lösung gefunden). Nun habe ich einen Smargo Reader zum Testen bestellt, habe diesen heute erhalten und wollte diesen mit dem Settings Editor v1.7 einstellen, leider kommt folgende Meldung wenn ich die bisherigen Settings auslesen möchte:

    ERROR Version 1.5 is to old....

    Versuche ich den Reader mit dem Smartreader_Updater_v1.7 zu updaten, steht dort nur das bereit v.1.5 installiert.

    Was kann ich da nun machen? Muss ich ihn updaten auf 1.7 oder ist 1.5 das aktuellste?
    Wie stell ich den Reader dann ein und welche OScam Config Einstellungen muss ich setzen?

    Danke :)
     
    #1

Diese Seite empfehlen